@charset "UTF-8";
@media screen and (min-width: 751px) {
  .inner-1046 {
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
}

.mainContents .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 58px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 47px;
  }
}
.mainContents .main-inner {
  padding-left: 80px;
}
@media (max-width: 750px) {
  .mainContents .main-inner {
    padding-left: 0;
  }
}
.mainContents .message {
  margin-top: 72px;
  margin-bottom: 72px;
  color: #696666;
  font-size: 1.1rem;
  line-height: 1.8rem;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media (max-width: 750px) {
  .mainContents .message {
    margin-top: 40px;
  }
}
.mainContents .message a {
  text-decoration: underline;
  color: #696666;
}
.mainContents .filter-container {
  margin-bottom: 58px;
}
@media (max-width: 750px) {
  .mainContents .filter-container {
    margin-bottom: 43px;
  }
}
.mainContents .filter-container a {
  display: inline-block;
  margin-right: 78px;
  padding-right: 22px;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  line-height: 1.8rem;
  position: relative;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .filter-container a {
    margin-right: 47px;
  }
}
.mainContents .filter-container a:last-child {
  margin-right: 0;
}
.mainContents .filter-container a:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 10px;
  background: url("../img/icon/ico_filter-v2.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}
.mainContents .filter-container a.active:after {
  background-position: bottom center;
}
.mainContents .stockist-list .region {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  line-height: 1.3rem;
  margin-bottom: 60px;
}
@media (max-width: 750px) {
  .mainContents .stockist-list .region {
    margin-bottom: 30px;
  }
}
.mainContents .stockist-list .region .region-name {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  color: #6C6C6C;
}
.mainContents .stockist-list .region .region-name.grayed-out {
  opacity: 0.4;
}
.mainContents .stockist-list .region .region-contents {
  padding-top: 30px;
}
@media (max-width: 750px) {
  .mainContents .stockist-list .region .region-contents {
    padding-top: 25px;
  }
}
.mainContents .stockist-list .region .region-contents .city-name {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  line-height: 2rem;
  color: #6C6C6C;
  margin: 0;
}
.mainContents .stockist-list .region .region-contents .city-name.grayed-out {
  opacity: 0.4;
}
.mainContents .stockist-list .region .region-contents ul {
  margin-bottom: 2rem;
  margin-left: 0;
  padding-left: 1.1rem;
}
.mainContents .stockist-list .region .region-contents ul:last-child {
  margin-bottom: 0;
}
.mainContents .stockist-list .region .region-contents ul li {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 0.9rem;
  line-height: 2rem;
  color: #6C6C6C;
  margin: 0;
}
.mainContents .stockist-list .region .region-contents ul li.hidden {
  opacity: 0.4;
}
.mainContents .stockist-list .region .region-contents ul li a {
  color: #6C6C6C;
}
.mainContents .stockist-list.japan-list .region .region-name {
  cursor: pointer;
  position: relative;
  width: 14.4rem;
  max-width: 100%;
  padding-right: 1.2rem;
}
.mainContents .stockist-list.japan-list .region .region-name:after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(-50%);
  height: 0.5rem;
  width: 1rem;
  background: url("../img/icon/ico_dropdown_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.5s;
}
.mainContents .stockist-list.japan-list .region .region-name.is-open:after {
  transform: translate(-50%) rotate(-180deg);
}
.mainContents .stockist-list.japan-list .region .region-contents {
  display: none;
}

.stockist {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.stockist a {
  color: #6C6C6C;
  text-decoration: underline;
  font-weight: 300;
}
.stockist__list {
  font-size: 1.3rem;
}
.stockist__list li:not(:last-child) {
  margin-bottom: 2em;
}
